{* terminovyKalendar *}
{if !empty($data)}
    <h2 class="mb-0">Termínový kalendář {$datum|date:('Y')}</h2>
    <div class="table-responsive">
        <table class="table table-striped">
            <tbody>
                {foreach $data as $row}
                    <tr>
                        <th scope="col" class="border-bottom">{$row->datum|date:('d.m.Y')}</th>
                        <td class="border-bottom">{$row->nazev}</td>
                        <td class="border-bottom">
                            {if $row->obsah != ''}
                                <a class="modal-tigger d-flex align-items-center" data-target="#infoTermin-{$row->id}"><i class="fa-solid fa-circle-info me-2"></i>Info</a>
                                {* Modal *}
                                <div class="modal" id="infoTermin-{$row->id}">
                                    <div class="modal-dialog">
                                        <div class="modal-content">
                                            <div class="modal-header">
                                                <h5 class="modal-title"><i class="fa-solid fa-circle-info me-2"></i> {$row->nazev}</h5>
                                                <a data-dismiss="modal"><i class="fas fa-close"></i></a>
                                            </div>
                                            <div class="modal-body">
                                                {$row->obsah|noescape}
                                            </div>
                                            <div class="modal-footer">
                                                <button type="button" class="btn" data-dismiss="modal">Zavřít</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            {/if}
                        </td>
                    </tr>
                {/foreach}
            </tbody>
        </table>
    </div>
{/if}